    //Función que valida que acepte solo letras
    function validaLetra(e){
                tecla = (document.all) ? e.keyCode : e.which;

                //Tecla de retroceso para borrar, siempre la permite
                if (tecla==8){
                  return true;
                }
        
                // Patron de entrada, en este caso solo acepta numeros
                patron =/[" ÁÉÍÓÚáéíóúabcdefghijklmnñopqrstuvwxyzABCDEFGHIJKLMNÑOPQRSTUVWXYZ"]/;
                tecla_final = String.fromCharCode(tecla);
                return patron.test(tecla_final);
            } 
        //Función que valida que acepte solo letras
    function validaM(e){
                tecla = (document.all) ? e.keyCode : e.which;

                //Tecla de retroceso para borrar, siempre la permite
                if (tecla==8){
                  return true;
                }
        
                // Patron de entrada, en este caso solo acepta numeros
                patron =/[" ÁÉÍÓÚáéíóúabcdefghijklmnñopqrstuvwxyzABCDEFGHIJKLMNÑOPQRSTUVWXYZ."]/;
                tecla_final = String.fromCharCode(tecla);
                return patron.test(tecla_final);
            }  
    
    //Función que valida que acepte solo numeros
    function valida(e){
                tecla = (document.all) ? e.keyCode : e.which;

                //Tecla de retroceso para borrar, siempre la permite
                if (tecla==8){
                  return true;
                }
        
                // Patron de entrada, en este caso solo acepta numeros
                patron =/["0123456789"]/;
                tecla_final = String.fromCharCode(tecla);
                return patron.test(tecla_final);
            }  
//Función que valida que acepte un numero decimal
 function validaPunto(e){
                tecla = (document.all) ? e.keyCode : e.which;

                //Tecla de retroceso para borrar, siempre la permite
                if (tecla==8){
                  return true;
                }
        
                // Patron de entrada, en este caso solo acepta numeros
                patron =/["0123456789."]/;
                tecla_final = String.fromCharCode(tecla);
                return patron.test(tecla_final);
   }


function confirma(){
 if (confirm("¿Realmente desea eliminarlo?")){ 
 }
 else { 
 return false
 }
}

function Cancelar(){
 if (confirm("¿Realmente desea cancelar la venta?")){ 
 }
 else { 
 return false
 }
}

$('select#Zona_IdZona').on('change',function(){
    var valor = $(this).val();
    alert(valor);
});